Your submission was sent successfully! Close

CVE-2005-1229

Published: 02 May 2005

Directory traversal vulnerability in cpio 2.6 and earlier allows remote attackers to write to arbitrary directories via a .. (dot dot) in a cpio file.

Priority

Unknown

Status

Package Release Status
cpio
Launchpad, Ubuntu, Debian
Upstream Needs triage